/* CSS Document */

*{margin:0; padding:0;}

html,body{ width:100%; height:100%; font-size:12px; color:#666;	font-family:arial,宋体,MS Sans Serif; background: url(../picture/bg.jpg) no-repeat top top fixed #fff;}

ul,li{list-style:none;}
a span{color:#f00;text-decoration:underline;}

/*link*/
a:link,a:visited{color:#666; text-decoration:none;}
a:hover{color:#0C8AF9; text-decoration:underline;}

td,div,p{line-height:22px;}
p{margin-bottom:20px;}

#main{width:972px; margin:0 auto; border-top:2px solid #9ab8bc;}

.top a:link,.top a:visited{color:#3c6dd0; margin:0 8px;}
.top a:hover{color:#3c6dd0; text-decoration:underline;}

.menu_bg{height:41px; background:url(../picture/index1_19.jpg) repeat-x center;}

.menu { margin-lefT:8px;}
.menu li{float:left;}
.menu a{height:41px; display:block;}
.menu a#nav1{ background:url(../picture/menu_10.jpg) no-repeat -8px 0; width:106px;}
.menu a:hover#nav1{ background:url(../picture/menu_10.jpg) no-repeat -8px -42px; width:106px;}

.menu a#nav2{ background:url(../picture/menu_10.jpg) no-repeat -114px 0; width:106px;}
.menu a:hover#nav2{ background:url(../picture/menu_10.jpg) no-repeat -114px -42px; width:106px;}

.menu a#nav3{ background:url(../picture/menu_10.jpg) no-repeat -220px 0; width:106px;}
.menu a:hover#nav3{ background:url(../picture/menu_10.jpg) no-repeat -220px -42px; width:106px;}

.menu a#nav4{ background:url(../picture/menu_10.jpg) no-repeat -326px 0; width:104px;}
.menu a:hover#nav4{ background:url(../picture/menu_10.jpg) no-repeat -326px -42px; width:104px;}

.menu a#nav5{ background:url(../picture/menu_10.jpg) no-repeat -430px 0; width:103px;}
.menu a:hover#nav5{ background:url(../picture/menu_10.jpg) no-repeat -430px -42px; width:103px;}

.menu a#nav6{ background:url(../picture/menu_10.jpg) no-repeat -536px 0; width:101px;}
.menu a:hover#nav6{ background:url(../picture/menu_10.jpg) no-repeat -538px -42px; width:101px;}

.menu a#nav7{ background:url(../picture/menu_10.jpg) no-repeat -640px 0; width:100px;}
.menu a:hover#nav7{ background:url(../picture/menu_10.jpg) no-repeat -640px -42px; width:100px;}

.title{ font-size:14px; color:#05137e; font-weight:600;}
.title img{vertical-align:middl; _vertical-align:-2px; margin:0 8px;}

.c_menu{color:#90a0f5;}
.c_menu a:link,.c_menu a:visited{color:#90a0f5; margin:0 8px;}
.c_menu a:hover{color:#fff; text-decoration:underline;}

.p_menu{width:220px;}
.p_menu li{margin:0 0 3px 0; letter-spacing:8px;}
.p_menu a:link, .p_menu a:visited{ border:1px solid #dbdbdb; padding-lefT:36px; font-weight:600; display:block; height:30px; line-height:30px; background:url(../picture/menu1.jpg) no-repeat 0 -31px;}
.p_menu a:hover{ display:block; height:30px; background:url(../picture/menu1.jpg) no-repeat 0 0px;}
.p_menu a#nav{ display:block; height:30px; background:url(../picture/menu1.jpg) no-repeat 0 0px;}

.p_smenu{background:url(../picture/menu2.jpg) no-repeat left; padding-left:40px; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb; height:25px; line-height:25px;}


.news{ margin-top:8px;}
.news li{height:20px; line-height:20px;}
.news li a:link,.news li a:visited{text-decoration:underline;}

/*产品图片*/
#pic1{width:176px; height:143px;padding:4px; border:1px solid #E0D7A5; text-align:center; display: table-cell;
vertical-align:middle;/**/
 /* hack for ie */ 
 *display: block;  
 *font-size:79px;  
 /**/
 /* end */  
 overflow:hidden;
 }
#pic1 img,#pic2 img{vertical-align:middle;} 